<h1>la Camarillia</h1>

<p>
La Camarilla est organisée autour du <span style="color:red;">Cercle Intérieur de Venise</span>, lequel compte un membre puissant et ancien de chacune des lignées qui compose la secte. On voit rarement <span style="color:red;">les Anciens</span> qui siègent à ce Conseil.<br>
Leur bras armés sont les <span style="color:red;">7 Justicars</span>, un par clan, qui s’attachent à faire respecter <span style="color:red;">les 6 Traditions</span> sur les territoires camaristes. Les Justicars sont nommés pour 13 ans. Ils prennent à leur service des <span style="color:red;">Archontes</span>, qui peuvent eux-mêmes s’attacher des <span style="color:red;">Servires</span>.<br>
Ils représentent l’autorité supérieure partout où ils se rendent.</p>

<p>
Les cités camaristes, appelées <span style="color:red;">Praxis</span>, sont sous l’autorité d’un <span style="color:red;">Prince</span> au pouvoir absolu, conseillé par le <span style="color:red;">Primogène</span>, cercle auquel siège pour chaque clan son membre le plus ancien, également appelé Primogène.<br>
Dans les Praxis ou une faction Anarch est présente, le Baron Anarch est admis au Primogène. Parfois également admis, <span style="color:red;">le Préfet</span>, chargé du maintien de l’ordre et des enquêtes, et le <span style="color:red;">Fléau</span>, chargé des traques et des exécutions. Le Prince peut enfin s’adjoindre un <span style="color:red;">Sénéchal</span>, chargé de le remplacer en cas d’indisponibilité.</p>

<p>
La relation hiérarchique entre les autorités centrales et les autorités locales ne sont toutefois pas aussi nettes qu’il y paraît. Bien que tirant leur pouvoir d’une instance supérieure, Justicars et Archontes doivent demeurer prudents à l’égard Princes et Primogènes des Praxis qui les accueillent, car l’influence de ceux-ci sur leur territoire compense parfois largement leur déficit de puissance. D’autant plus que certains Princes n’ont rien à envier au Cercle Intérieur en terme de génération.</p>


<h2>les factions</h2>
<div class="screenWitdh">
	<h3>Allégence: Vienne</h3>
<a href="?dijonPraxis=dijonPraxis-obediences&dijonPraxis-obediences=obedience-Camarillia&obedience-Camarillia=Gangrel"><img class="logo" title="gangrel" src="./0img/gangrel.jpg" /><img class="fiche" title="gangrel" src="./0img/fiche-gangrel2.png" />Gangrel</a><br><br>
<a href="?dijonPraxis=dijonPraxis-obediences&dijonPraxis-obediences=obedience-Camarillia&obedience-Camarillia=Toreador"><img class="logo" title="toreador" src="./0img/toreador.jpg" /><img class="fiche" title="toreador" src="./0img/fiche-toreador.png" />Toreador</a><br>
<a href="?dijonPraxis=dijonPraxis-obediences&dijonPraxis-obediences=obedience-Camarillia&obedience-Camarillia=Ventrue"><img class="logo" title="ventrue" src="./0img/ventrue.jpg" /><img class="fiche" title="ventrue" src="./0img/fiche-ventrue.png" />Ventrue</a><br>

	<h3>Allégence: Paris</h3>	
<a href="?dijonPraxis=dijonPraxis-obediences&dijonPraxis-obediences=obedience-Camarillia&obedience-Camarillia=Brujah"><img class="logo" title="brujah" src="./0img/brujah.jpg" /><img class="fiche" title="brujah" src="./0img/fiche-brujah.png" />Brujah</a><br>
<a href="?dijonPraxis=dijonPraxis-obediences&dijonPraxis-obediences=obedience-Camarillia&obedience-Camarillia=Malkavien"><img class="logo" title="malkavien" src="./0img/malkavien.jpg" /><img class="fiche" title="malkavien" src="./0img/fiche-malkavien.png" />Malkavien</a><br>
<a href="?dijonPraxis=dijonPraxis-obediences&dijonPraxis-obediences=obedience-Camarillia&obedience-Camarillia=Tremere"><img class="logo" title="tremere" src="./0img/tremere.jpg" /><img class="fiche" title="tremere" src="./0img/fiche-tremere.png" />Tremere</a><br>

	<h3>allégence: neutre</h3>
<a href="?dijonPraxis=dijonPraxis-obediences&dijonPraxis-obediences=obedience-Camarillia&obedience-Camarillia=Nosferatu"><img class="logo" title="nosferatu" src="./0img/nosferatu.jpg" /><!!--img class="fiche" title="nosferatu" src="./0img/fiche-nosferatu.png" /-->Nosferatu</a> pas de fiche (pnj)<br>
</div>

